.Upload .upload-over
  background-color: $dropzone-on-drag-over
  border: 1px dashed $button-primary
  border-radius: 10px

.Upload
  box-sizing: border-box
  width: 290px
  display: flex
  flex-direction: column
  justify-content: center
  align-items: center
  margin-top: 20%



  .Content
    width: 100%
    position: relative

    div
      margin-bottom: 10px

    .Row-none
      border: 0

    .Row
      border: 1px dashed $upload-border
      position: relative
      text-align: end
      display: flex
      border-radius: 10px
      width: 292px
      margin: 0 auto

      .files-container
        width: 251px
        margin: 0 auto

      .Files
        display: flex
        flex-wrap: wrap

        div
          margin: 6px
          max-width: 50px

        span
          text-overflow: ellipsis
          overflow: hidden
          font-size: 10px
          text-align: center

      .img-wrapper
        border: 1px dashed grey
        border-radius: 5px
        position: relative

      img.uploaded-file
        width: 36px

      img.close
        height: 14px
        width: 14px
        position: absolute
        cursor: pointer
        top: -8px
        right: -10px
.multiply-upload
  align-items: center
  display: flex
  justify-content: center
  flex-direction: column

  input
    display: none

  .forum-attachments
    width: 300px

    .file-container
      display: flex
      align-items: center
      justify-content: center

      p
        max-width: 200px
        height: 20px
        overflow: hidden
        white-space: nowrap
        text-overflow: ellipsis

      .cross
        width: 20px
        height: 20px



